aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorKai Kang <kai.kang@windriver.com>2019-05-05 22:17:18 -0400
committerBruce Ashfield <bruce.ashfield@gmail.com>2019-05-06 15:47:56 -0400
commit43ca2e54a87be30b718654e0e47d57605d841237 (patch)
treebef38124e0edafd0058c2f8db3f21b29a7a4f8fa
parent802d64131c59d83cc79e6592123ef1a402a09960 (diff)
downloadmeta-cloud-services-warrior.tar.gz
meta-cloud-services-warrior.tar.bz2
meta-cloud-services-warrior.zip
layer.conf: depends on meta-filesystemswarrior
Package glusterfs requires fuse which is from layer meta-filesystems. So update layer.conf to depend on the layer. Signed-off-by: Kai Kang <kai.kang@windriver.com> Signed-off-by: Bruce Ashfield <bruce.ashfield@gmail.com>
-rw-r--r--conf/layer.conf2
1 files changed, 1 insertions, 1 deletions
diff --git a/conf/layer.conf b/conf/layer.conf
index 8df9829..203f9db 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -8,4 +8,4 @@ BBFILE_COLLECTIONS += "cloud-services-layer"
BBFILE_PATTERN_cloud-services-layer := "^${LAYERDIR}/"
BBFILE_PRIORITY_cloud-services-layer = "5"
LAYERSERIES_COMPAT_cloud-services-layer = "thud warrior"
-LAYERDEPENDS_cloud-services-layer = "core"
+LAYERDEPENDS_cloud-services-layer = "core filesystems-layer"